INSTALL=./save-install.sh
EXTRA_DIST = save-install.sh.in
sysconf_DATA  = jserv.conf jserv.properties zone.properties

DISTCLEANFILES = jserv.properties zone.properties \
                 jserv.conf save-install.sh

CLEANFILES = ${DISTCLEANFILES}
MOSTLYCLEANFILES = ${DISTCLEANFILES}
MAINTAINERCLEANFILES = ${DISTCLEANFILES}

JSERV_LOG=@JSERV_LOG@
JSERV_REPO=@JSERV_REPO@

install-data-local:
	${top_srcdir}/src/scripts/build/unix/mkinstalldirs $(DESTDIR)${JSERV_LOG}

clean-generic:
	${RM} -f *~ *.bak
